<levelTime value="11000"/>
<trashTime value="4000"/>
<icecreamTime value="3000"/>
<maxScore value="200"/>
<expertScore value="230"/>
<termiteTime value="70000"/>
<maxOders value="5"/>
<rabbitWaitTime value="90000"/>
<rabbitJumpTime value="300"/>
<rabbitBiteTime value="300"/>
<familysNumber value="4"/>
<guestsWorkingTime value="900"/>
<chooseTime value="900"/>
<donateMin value="100"/>
<clickTime value="100"/>
<cloudInterval value="200"/>
<RacoonMoveTime value="500"/>
